Subject: Ticket Assigned - address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 16:22:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address Maria                    1           08:06 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:06 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Hello Maria , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:06 PM, 27th Oct                     Maria                    1           08:06 PM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:06 PM, 27th Oct                     Maria                    9592128430           08:07 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102722002107    You can also easily track your order from My Account > Order History.             08:07 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:07 PM, 27th Oct                     Maria                    2           08:08 PM, 27th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:08 PM, 27th Oct                     Maria                    1           08:08 PM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:08 PM, 27th Oct                     Maria                    [email-masked]           08:08 PM, 27th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:08 PM, 27th Oct                     Maria                    Thanks           08:08 PM, 27th Oct                   Abdulqader                   Hi Maria, thank you for contacting us. This's kader We would be happy to help you.           08:09 PM, 27th Oct                     Maria                    Hi           08:10 PM, 27th Oct                     Maria                    I expect my order today           08:10 PM, 27th Oct                     Maria                    Kader           08:10 PM, 27th Oct                     Maria                    I will used it tomorrow           08:10 PM, 27th Oct                     Maria                    Please kindly assist me           08:10 PM, 27th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:11 PM, 27th Oct                     Maria                    Appreciated thank you           08:11 PM, 27th Oct                   Abdulqader                   Is this contact number is right +971586319185 ?           08:12 PM, 27th Oct                     Maria                    Yes exactly           08:12 PM, 27th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible           08:14 PM, 27th Oct                     Maria                    Still I can recieve it today           08:14 PM, 27th Oct                     Maria                    Can u please tell me which address it’s shown in the system           08:14 PM, 27th Oct                   Abdulqader                   This is your address right :  seventh heaven / the nail pavillion salon Al Barari  Dubai           08:15 PM, 27th Oct                     Maria                    So it was on rashidiya           08:16 PM, 27th Oct                     Maria                    No it was  google Map           08:16 PM, 27th Oct                     Maria                    It’s ask me where to send ok google map i choice rashidiya           08:16 PM, 27th Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused,   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           08:17 PM, 27th Oct                     Maria                    66 b street rashidiya villa 10  058 6319185           08:17 PM, 27th Oct                     Maria                    I really need it today           08:18 PM, 27th Oct                     Maria                    I have An important meeting to attend tomorrow           08:19 PM, 27th Oct                   Abdulqader                   We wil do our best to arrange the delivery today and you will updated shortly           08:20 PM, 27th Oct                     Maria                    Thank you so much appreciated           08:20 PM, 27th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:20 PM, 27th Oct                     Maria                    No please           08:21 PM, 27th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 PM, 27th Oct                     Maria                    How about the update           08:22 PM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5061139